| Home | Libraries | People | FAQ | More

## Struct template plain_return_type_2<arithmetic_action< divide_action >, Y, boost::units::unit< Dim, System >>

boost::lambda::plain_return_type_2<arithmetic_action< divide_action >, Y, boost::units::unit< Dim, System >>

## Synopsis

    // In header: <boost/units/lambda.hpp>

    template<typename System, typename Dim, typename Y>
    struct plain_return_type_2<arithmetic_action< divide_action >, Y, boost::units::unit< Dim, System >> {
      // types
      typedef boost::units::divide_typeof_helper< Y, boost::units::unit< Dim, System > >::type type;
    };

## Description

Partial specialization of return type trait for action Y / unit<Dim, System>.